LINESTIPPLE(3CgFX)

NAME
LineStipple - 3D API line stipple

USAGE
LineStipple = int2(factor, pattern)

VALID ENUMERANTS
factor: integer value pattern: integer value

DESCRIPTION
Specify the line stippling factor and pattern. See the OpenGL glLineStipple manual page for details.

The standard reset callback sets the LineStipple state to int2(1, ~0).

OPENGL FUNCTIONALITY REQUIREMENTS
OpenGL 1.0

DIRECT3D FUNCTIONALITY REQUIREMENTS
Not applicable.

SEE ALSO
LineStippleEnable, PolygonStippleEnable